You are at:

Open-Sankoré - Don't Update to OS X 10.10 Yosemite

open-sankore-error-message

If using Open-Sankoré, don't update to OS X 10.10 Yosemite. The Open-Sankoré website does not post this prominently, but Open-Sankoré will not run on Yosemite. According to the Open-Sankoré Facebook page, Open-Sankoré will be updated in late November and should work again. The Facebook message reads as follows:

open-sankore-facebook

Unfortunately we know this problem for a few weeks with the beta version. Apple changed several important elements that prevents QT to work correctly in Yosemite. We will work to correct this problem as soon as possible (probably late November). Thank you for your patience.



Update



OpenBoard is an alternative to Open-Sankoré that works perfectly on OS X Yosemite. You can read more here.

blog comments powered by Disqus
 You are at: